--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766894941.61757'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1766892422.07945'
    into_interval: 1d
    time: '1766892422.18097'
  minmax: 
    max: '1766894941.53122'
    min: '1766873757.03073'
    mtime: '1766894882'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766894941.53122'
    path: 02STAMP
    type: new
  - 
    epoch: '1766894341.9613'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1766894341.95046'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1766894341.88899'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1766894341.80437'
    path: 00whois.xml
    type: new
  - 
    epoch: '1766894341.79442'
    path: 00whois.html
    type: new
  - 
    epoch: '1766893964.12254'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1766893962.53609'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1766893961.10688'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1766893960.02624'
    path: id/S/SY/SYBER/CHECKSUMS
    type: new
  - 
    epoch: '1766893958.12991'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1766893957.8225'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1766893956.85868'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1766893955.12805'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1766893951.24146'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1766893950.47461'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1766893948.82866'
    path: id/L/LU/LUBELL/CHECKSUMS
    type: new
  - 
    epoch: '1766893948.44641'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1766893948.24654'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1766893946.17735'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1766893943.77822'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1766893942.89578'
    path: id/G/GU/GUIMARD/CHECKSUMS
    type: new
  - 
    epoch: '1766893942.386'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1766893942.208'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1766893940.95649'
    path: id/D/DU/DUELAFN/CHECKSUMS
    type: new
  - 
    epoch: '1766893940.14313'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1766893938.81555'
    path: id/C/CH/CHRISARG/CHECKSUMS
    type: new
  - 
    epoch: '1766893937.12585'
    path: id/B/BA/BAERGAJ/CHECKSUMS
    type: new
  - 
    epoch: '1766891881.89788'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1766891881.86816'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1766891881.52115'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1766890351.56521'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1766890345.94737'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1766890344.40545'
    path: id/I/IS/ISHIGAKI/CHECKSUMS
    type: new
  - 
    epoch: '1766887142.69179'
    path: id/J/JJ/JJNAPIORK/PAGI-Server-0.001005.tar.gz
    type: delete
  - 
    epoch: '1766887142.6895'
    path: id/J/JJ/JJNAPIORK/PAGI-Server-0.001005.readme
    type: delete
  - 
    epoch: '1766887142.68721'
    path: id/J/JJ/JJNAPIORK/PAGI-Server-0.001005.meta
    type: delete
  - 
    epoch: '1766887142.68464'
    path: id/J/JJ/JJNAPIORK/PAGI-Server-0.001004.tar.gz
    type: delete
  - 
    epoch: '1766887142.68237'
    path: id/J/JJ/JJNAPIORK/PAGI-Server-0.001004.readme
    type: delete
  - 
    epoch: '1766887142.68003'
    path: id/J/JJ/JJNAPIORK/PAGI-Server-0.001004.meta
    type: delete
  - 
    epoch: '1766887142.67756'
    path: id/J/JJ/JJNAPIORK/PAGI-Server-0.001003.tar.gz
    type: delete
  - 
    epoch: '1766887142.67531'
    path: id/J/JJ/JJNAPIORK/PAGI-Server-0.001003.readme
    type: delete
  - 
    epoch: '1766887142.67304'
    path: id/J/JJ/JJNAPIORK/PAGI-Server-0.001003.meta
    type: delete
  - 
    epoch: '1766887142.67021'
    path: id/J/JJ/JJNAPIORK/PAGI-Server-0.001002.tar.gz
    type: delete
  - 
    epoch: '1766887142.66795'
    path: id/J/JJ/JJNAPIORK/PAGI-Server-0.001002.readme
    type: delete
  - 
    epoch: '1766887142.66561'
    path: id/J/JJ/JJNAPIORK/PAGI-Server-0.001002.meta
    type: delete
  - 
    epoch: '1766887142.66331'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001001.tar.gz
    type: delete
  - 
    epoch: '1766887142.66063'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001001.readme
    type: delete
  - 
    epoch: '1766887142.6459'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001001.meta
    type: delete
  - 
    epoch: '1766885252.79078'
    path: id/D/DC/DCON/Matplotlib-Simple-0.18.meta
    type: new
  - 
    epoch: '1766885252.78928'
    path: id/D/DC/DCON/Matplotlib-Simple-0.18.readme
    type: new
  - 
    epoch: '1766885252.64208'
    path: id/D/DC/DCON/Matplotlib-Simple-0.18.tar.gz
    type: new
  - 
    epoch: '1766883162.47813'
    path: id/T/TA/TANIGUCHI/CHECKSUMS
    type: new
  - 
    epoch: '1766883151.93818'
    path: id/M/MR/MRDVT/CHECKSUMS
    type: new
  - 
    epoch: '1766882291.04797'
    path: id/T/TO/TOBYINK/Marlin-0.009000.meta
    type: new
  - 
    epoch: '1766882291.04627'
    path: id/T/TO/TOBYINK/Marlin-0.009000.readme
    type: new
  - 
    epoch: '1766882291.02566'
    path: id/T/TO/TOBYINK/Marlin-0.009000.tar.gz
    type: new
  - 
    epoch: '1766880414.85264'
    path: id/P/PE/PERLANCAR/Module-Features-PasswordManager-0.001.meta
    type: new
  - 
    epoch: '1766880414.85055'
    path: id/P/PE/PERLANCAR/Module-Features-PasswordManager-0.001.readme
    type: new
  - 
    epoch: '1766880414.83146'
    path: id/P/PE/PERLANCAR/Module-Features-PasswordManager-0.001.tar.gz
    type: new
  - 
    epoch: '1766879942.63763'
    path: id/S/SD/SDAODEN/BsDiPa-0.8.0.tar.gz
    type: delete
  - 
    epoch: '1766879942.63476'
    path: id/S/SD/SDAODEN/BsDiPa-0.8.0.readme
    type: delete
  - 
    epoch: '1766879942.62073'
    path: id/S/SD/SDAODEN/BsDiPa-0.8.0.meta
    type: delete
  - 
    epoch: '1766879557.97594'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1766879542.60661'
    path: id/E/EA/EARLYBEAN/CHECKSUMS
    type: new
  - 
    epoch: '1766876046.25183'
    path: id/A/AS/ASR/CHECKSUMS
    type: new
  - 
    epoch: '1766875573.9301'
    path: id/G/GD/GDT/Map-Tube-Rome-1.03.meta
    type: new
  - 
    epoch: '1766875573.90281'
    path: id/G/GD/GDT/Map-Tube-Rome-1.03.tar.gz
    type: new
  - 
    epoch: '1766875093.45424'
    path: id/L/LU/LUBELL/Business-Legal-0.03.meta
    type: new
  - 
    epoch: '1766875093.45278'
    path: id/L/LU/LUBELL/Business-Legal-0.03.readme
    type: new
  - 
    epoch: '1766875093.4423'
    path: id/L/LU/LUBELL/Business-Legal-0.03.tar.gz
    type: new
  - 
    epoch: '1766873757.04916'
    path: id/J/JO/JOESUF/sealed-v8.7.0.meta
    type: new
  - 
    epoch: '1766873757.04763'
    path: id/J/JO/JOESUF/sealed-v8.7.0.readme
    type: new
  - 
    epoch: '1766873757.03073'
    path: id/J/JO/JOESUF/sealed-v8.7.0.tar.gz
    type: new
